@charset "utf-8";
/* CSS Document */
BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-color: #73874E;	
}
a img {border:none;} 
a.home:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;	
}
a.home:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}
a.home:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #a29e83;
	text-decoration: underline;
	font-weight: normal;

}
a.home:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a.project:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #73874E;
	font-weight: normal;
	text-decoration: none;
	overflow: scroll;
}
a.project:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #73874E;
	text-decoration: underline;
	font-weight: normal;
}
a.project:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #73874E;
	text-decoration: underline;
	font-weight: normal;

}
a.project:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #73874E;
	text-decoration: none;
	font-weight: normal;
}
a.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	overflow: scroll;
	padding-top:5px;
}
a.footer:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
	padding-top:5px;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
	padding-top:5px;

}
a.footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	padding-top:5px;
}

.H1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #333333;
	font-weight: bold;
	text-align: left;
	padding-bottom:5px;
}
.home{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	padding-top:5px;
}
.body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
}
.body_2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
}
.quotes{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	font-style: italic;
	font-weight: bold;
	padding-top:7px;
	padding-bottom:14px;
}
#contentTable{
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 545px;
}
.projectLinks{
	text-align:center;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 20px;
	padding-left: 3px;
}

.H2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	font-weight: bold;
	text-align: left;
}

/* ============== Footer ==================================== */
#nav {
	background: #475e03;
	border-top: 10px solid #475e03;
}
#headfooter {
	
	border-bottom: 10px solid #475e03;
	background: #73874E;
	color: #f3ede0;
	font-size: 12px;	
}
#footer {
	border-top: 18px solid #475e03;
	background: #73874E;
	color: #f3ede0;
	font-size: 12px;
	padding-bottom: 100px;
}

#footer .equal {
	float: left;
	border-left: 1px solid #acb58b;
}

#footer-logo {
	float: left;
	border-left: 1px solid #acb58b;
	font-size: 12px;
	line-height: 14px;
	width: 214px;
}

#footer-logo img {
	margin-bottom: 4px;
}

.footer-sub-inner {
	padding: 18px 19px 10px;
}

#footer-links {
	width: 213px;
}

#footer-links li {
	text-transform: uppercase;
	font-size: 10px;
	padding-bottom: 3px;
}

#footer-links a {
	color: #f3ede0;
}

#footer-links a:hover {
	text-decoration: underline;
}

#footer-social {
	width: 213px;
}

#footer-social img {
	margin: 11px -2px 7px -1px;
}

#footer .enews-footer {	
	background: #f1ecde url(http://royaldesignandconstruction.com/images/arrow_right_red.png) 123px 5px no-repeat;
	display: block;
	width: 123px;
	color: #475e03;
	text-transform: uppercase;
	font-weight: bold;
	padding: 3px 6px;
	margin-left: 2px;
}

#footer-seo {
	width: 295px;
}